# -------------------------------------------------------------------
# P L U G I N  P R O P E R T I E S
# -------------------------------------------------------------------
# Checkstyle plugin
# -------------------------------------------------------------------

maven.checkstyle.includes = **/*.java
maven.checkstyle.excludes = 
maven.checkstyle.fail.on.violation = false
maven.checkstyle.cache.file = ${maven.build.dir}/checkstyle-cachefile
maven.checkstyle.format = sun
maven.checkstyle.header.file = ${basedir}/LICENSE.txt

# If useFile is false then the checkstyle task will display violations
# on stdout.
maven.checkstyle.usefile = true